.custom-dialog-cancel {
    width: 65px;
    height: 32px;
    background: #FFFFFF;
    border-radius: 6px;
    border: 1px solid rgba(0,0,0,0.15);
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: rgba(0,0,0,0.88);
    line-height: 32px;
    text-align: center;
    font-style: normal;
    margin-right: 10px;
    cursor: pointer;
}
.custom-dialog-ok {
    width: 65px;
    height: 32px;
    background: #276E42;
    border-radius: 6px;
    border: 1px solid rgba(0,0,0,0.15);
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #FFF;
    line-height: 32px;
    text-align: center;
    font-style: normal;
    margin-right: 24px;
    cursor: pointer;
}
.custom-dialog-fit-width {
    width: fit-content;
    height: 32px;
    background: #276E42;
    border-radius: 6px;
    border: 1px solid rgba(0,0,0,0.15);
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #FFF;
    line-height: 32px;
    text-align: center;
    font-style: normal;
    margin-right: 24px;
    padding: 0 15px;
    cursor: pointer;
}
.custom-dialog-btn-line{
    display: flex;
    margin-top: 10px;
    width: 100%;
    justify-content: end;
}
.custom-dialog-content-dev{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/*  弹窗样式优化  */
.dialog-custom-layer.layui-layer {
    background: #FFFFFF !important;
    box-shadow: 0px 9px 28px 8px rgba(0,0,0,0.05), 0px 6px 16px 0px rgba(0,0,0,0.08), 0px 3px 6px -4px rgba(0,0,0,0.12) !important;
    border-radius: 8px !important;
}
.dialog-custom-layer .layui-layer-title {
    font-family: PingFangSC, PingFang SC !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    color: rgba(0,0,0,0.88) !important;
    line-height: 24px !important;
    font-style: normal !important;
    display: flex !important;
    align-items: center !important;
    border-bottom: none !important;
}

.confirm-custom-layer .layui-layer-title {
    font-family: PingFangSC, PingFang SC !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    color: rgba(0,0,0,0.88) !important;
    line-height: 24px !important;
    font-style: normal !important;
    display: flex !important;
    align-items: center !important;
    border-bottom: none !important;
}

.confirm-custom-layer {
    border-radius: 8px !important; /* 覆盖原生样式需加!important */
    overflow: hidden; /* 防止标题栏圆角溢出 */
}

.confirm-custom-layer .layui-layer-content {
    padding: 10px 50px 20px 50px;
    font-size: 14px;
    color: #333;
    line-height: 1.6;
    width: 280px;
    text-align: center;
}

.confirm-custom-layer .layui-layer-btn0 {
    width: 65px;
    height: 32px;
    background: #FFFFFF;
    border-radius: 6px;
    border: 1px solid rgba(0,0,0,0.15);
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: rgba(0,0,0,0.88);
    line-height: 32px;
    text-align: center;
    font-style: normal;
    margin-right: 10px;
}
.confirm-custom-layer .layui-layer-btn1 {
    width: 65px;
    height: 32px;
    background: #276E42;
    border-radius: 6px;
    border: 1px solid rgba(0,0,0,0.15);
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #FFF;
    line-height: 32px;
    text-align: center;
    font-style: normal;
}
.alert-custom-layer{
    border-radius: 8px !important;
    background: #FFFFFF !important;
}

.alert-custom-layer .layui-layer-title {
    font-family: PingFangSC, PingFang SC !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    color: rgba(0,0,0,0.88) !important;
    line-height: 24px !important;
    font-style: normal !important;
    display: flex !important;
    align-items: center !important;
    border-bottom: none !important;
}

.alert-custom-layer .layui-layer-btn0 {
    width: 65px;
    height: 32px;
    background: #276E42;
    border-radius: 6px;
    border: 1px solid rgba(0,0,0,0.15);
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #FFF;
    line-height: 32px;
    text-align: center;
    font-style: normal;
}